/*
Styles for older IE versions (previous to IE9).
*/


.main-navigation .menu-main-menu-container  ul.nav-menu,
.main-navigation .menu-main-menu-container div.nav-menu > ul {
	padding:0;
}

.main-navigation .menu-main-menu-container  li {
   margin: 0 20px; }

.main-navigation .menu-main-menu-container li a, .main-navigation .menu-main-menu-container  .current_page_item  > a {
	color: #fff;
}